# stdexcept File Reference

`#include <exception>`
`#include <string>`

Include dependency graph for stdexcept:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
namespace | std

## Detailed Description

This is a Standard C++ Library header. You should `#include` this header in your programs, rather than any of the "st[dl]_*.h" implementation files.

Definition in file stdexcept.